[Bug 408641] Sync pauker 1.8+dfsg-2 (universe) from Debian unstable (main).

Jamie Strandboge jamie at ubuntu.com
Sat Aug 15 15:19:27 BST 2009


[Updating] pauker (1.8+dfsg-1 [Ubuntu] < 1.8+dfsg-2 [Debian])
 * Trying to add pauker...
  - <pauker_1.8+dfsg-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <pauker_1.8+dfsg-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <pauker_1.8+dfsg.orig.tar.gz: already in distro - downloading from librarian>
I: pauker [universe] -> pauker_1.8+dfsg-1 [universe].


** Changed in: pauker (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Sync pauker 1.8+dfsg-2 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/408641
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list